Source: python-cloudpickle
Version: 0.2.2-1.el7~mos1
Binary:
  - python-cloudpickle
  - python3-cloudpickle
Build_time: 2017-03-27-15-41-36
Code_project:
  python-cloudpickle: 313083cfa39768fbce95d771cf7b60d6f5f17fe5
